@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding:0;
}
body {
	font-family: "Arial Unicode MS", Arial, "Arial Narrow";
	font-size: 14px;
	background-color: #222;
}
#MainContainer {	
	background-color: #68bb15;
}
#MainContainer thead th {
	background-color: #222;
	height: 25px;
}
#MainContainer tfoot {
	height: 50px;
	font-size: 10px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
}
.logo {
	padding: 0px 0px 0px 0px;	/* top right bottom left */
}
.jeffrey {
	background-color: #ffcc00;
	padding-top: 20px;
	color: #4d4d4d;
	height: 160px;
	float:right;
	width: 190px;
	font-size: 12px;
}
.white {
	background-color: #FFF;
	color: #4d4d4d;
	font-size: 12px;
	padding-left: 30px;
	padding-right: 30px;
	height: 268px;
}
.white_bg {
	background-color: #FFF;
	padding-left: 30px;
	padding-right: 30px;
}
.white2 {
	background-color: #FFF;
	color: #4d4d4d;
	font-size: 12px;
	padding-left: 30px;
	padding-right: 30px;
	height: 472px;
}
.white2 a {
	color: #F00;
	text-decoration: none;
	font-size: 14px;
}
.white2 a:hover {
	color: #333;
	text-decoration: underline;
}
.whitew {
	background-color: #FFF;
	color: #4d4d4d;
	font-size: 12px;
	padding-left: 30px;
	padding-right: 30px;
}
.white a {
	color: #F00;
	text-decoration: none;
	font-size: 14px;
}
.white a:hover {
	color: #333;
	text-decoration: underline;
}
h1 {
	font-size: 20px;
	color: #ff0000;
	font-weight: bold;
	font-style: italic;
	line-height: 30px;
}
h2 {
	font-size: 20px;
	color: #6a8e45;
	line-height: 16px;
}
h4 {
	font-size: 16px;
	font-weight:bold;
	line-height: 16px;
	color: #4d4d4d;
}
h3 {
	font-size: 16px;
	line-height: 16px;
	color: #ff0000;
}
h5 {
	font-size: 16px;
	font-weight: bold;
}
p {
	line-height: 14px;
	font-weight:normal;
}
.imageBottom {
	background-image: url(../images/image.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.CaseStudies {
	margin: 70px 0px 70px 45px;	
}
.navigation {
	background-image: url(../images/bg_right.jpg);
	background-repeat: repeat-x;
	height: 381px;
	width: 260px;
}
.nav {
	z-index: 10;
	position: absolute;
	top: 25px;
	width: 244px;
	height: 405px;
	background-image: url(../images/bg_menu.png);
	background-repeat: no-repeat;
}
.nav ul {
	display: inline;
	list-style: none;
	float: left;
	margin-left: -20px;
	#margin-left: 0px;
	margin-top: 0px;
}
.nav ul li {
	display: block;	
	list-style: none;
	line-height: 35px;
	color: #fff;
}
.nav ul li a {
	color: #FFF;
	text-decoration: none;
}
.nav ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
.navTXT {
	color: #f6ff00;
	padding: 15px 30px 20px 30px;
	line-height: 14px;
}
.navButton {
	margin-top: 0px;
	text-align:center;
}
.title {
	text-transform: uppercase;
	color: #ff0000;
	font-weight:bold;
	font-size: 20px;
	text-align: left;
	margin-top: 15px;
}